h1 {
	color:palegreen;
	padding-top:	0;
	padding-bottom:	0;
	border: 		0;
	text-align: 	center;
	font-family: 	Arial-black, Helvetica, sans-serif
	} 

h2 {	
	padding-top:	0;
	padding-bottom:	0;
	border:			0;
	color:			lightyellow;		
	font-Variant:	small-caps; 
	font-Weight:	600
	}

h3 {
	padding-top:	0;
	padding-bottom:	0;
	border-top:		0;
	border-bottom:	0;
	font-weight:500
	} /* 400 is normal */

h2, h3, h4, h5, h6 {
	font-family: 	Verdana, arial, Helvetica, Trebuchet MS;
	border: 		0 
	} 

h1.red {
	COLOR: 			red;
	font-style:		strong;
	text-decoration: underline
	} /* used in Current_ Activation */

p.red { 
	text-color: 	RED; 
	font-weight: 	bold
	}
  
p.szr {
  text-align: right;
}

body {
	background-color: mediumblue;
	color: 			white; 
	font-family: 	Georgia, Garamond, Palatino, serif
	}

body.toc{ 	
	background-color: #FFFFFF; 
	color: 			turquoise;
   	font-family: 	arial, Helvetica; 
   	font-size: 		11pt; 
   	font-style: 	oblique; 
  	font-weight: 	bold; 
	text-align: 	left
	}

body.banner {
	background-color: #ffffff;
	Color:			black;
    font-family: 	Arial-black, Helvetica, sans-serif;
	font-size:		500
	} 

em	{
	color:			red
	}

a	{
	font-weight:	bold;
	font-size:		11pt;
	font-color:		#800000;
	background:		lemonchiffon
	}

a:link {
	color:			red2;
	background:		lemonchiffon;
	text-decoration:underline
	}

a:visited {
	color: 			blue; 
	text-decoration:underline;
	background:		lemonchiffon
	}

a:hover {
	color: 			#40e0d0;
	background:		lemonchiffon;
	text-decoration:underline
	}  

a:active {	
	color: 			blue;
	text:			yellow;
	background:		lemonchiffon;
	text-decoration:none
	}

img.valid {
	border:			0;
	margin:			0;
	padding:		0;
	position:		absolute;
	bottom:			0; 
	right:			0
	}